uuid: 6c898862-0b78-4843-a0dc-cd1cc3fd9184
langcode: en
status: true
dependencies:
  module:
    - mailchimp
id: config_sync.module.mailchimp
snapshotSet: config_sync
extensionType: module
extensionName: mailchimp
items:
  -
    collection: ''
    name: mailchimp.settings
    data:
      api_key: null
      api_timeout: 10
      domain: ''
      use_oauth: false
      cron: false
      batch_limit: 100
      api_classname: Mailchimp\Mailchimp
      test_mode: false
      optin_check_email_msg: 'Please check your email to confirm your subscription.'
      _core:
        default_config_hash: B-qrrA7oRcyy2W-a4OjHSgOhpMNFBK4dP9yb2KHC6v4
